<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Smoke" parallel="tests" thread-count="5">
    <listeners>
        <!--        <listener class-name="org.testng.reporters.EmailableReporter2"/>-->
        <!--        <listener class-name="reports.TestListenerCustom"/>-->
        <!--        <listener class-name="reports.CustomTestReporter"/>-->
    </listeners>
    <test thread-count="3" name="Selenium Advanced">
        <classes>
            <class name="tests.AdvancedSeleniumTests">
                <methods>
                    <parameter name="searchKeyword" value="selenium"/>
                    <include name="browserTest"/>
                    <include name="cookieTest"/>
                    <include name="cookieCheckTest"/>
                </methods>
            </class>
        </classes>
    </test>
    <!--    <test name="Data">-->
    <!--        <classes>-->
    <!--            <class name="tests.DataTests"/>-->
    <!--        </classes>-->
    <!--    </test>-->
</suite> <!-- Default Suite -->
